
Quantification tool - Feature #633

Allow users assigning percentage of new cases per treatment regimen over or under 100%

04/23/2013 04:20 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/23/2013

Priority: High Due date: 04/24/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

The sum of percentages for each regimen could be over or under 100%.

Also replace the current warning message "Total percentage of new cases assigned to regimens must be 100" by "The overall

percentage of new cases assigned to regimens is not equal to 100. Do you really want to continue?". If users press OK button,

system allows them to go ahead.

This functionality will accomodate forecasting for treatment regimens composed of one medicine only.

History

#1 - 04/24/2013 10:56 AM - Oleksii Kurasov

- Due date set to 04/24/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

100% check will not work only if every forecasting regimen contains one and only one medication record. If forecasting has at least one regimen with

more then one medication record - only 100% allowed.

#2 - 04/25/2013 01:15 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Adequate
